Quikrbox - Api issues - Bug #6766

Pending, ongoing orders > user location missing with order
06/09/2023 04:06 PM - priyanka Sharma

Status: Resolved Start date: 06/09/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 06/09/2023 04:09 PM - priyanka Sharma
- File clipboard-202306091609-va5qo.png added
- Project changed from QuikrBox Store app Issues to Quikrbox - Api issues

- Description updated
- Assignee changed from Himanshu khare to Irfan Varis

#2 - 06/14/2023 11:42 AM - Irfan Varis

- Status changed from New to Resolved

#3 - 06/16/2023 12:14 PM - Himanshu khare

Store app issue

#4 - 06/20/2023 05:47 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 03/04/2024 12:30 PM - Irfan Varis

- Status changed from Reopened to Resolved
